body {
  font-family: "Open Sans", sans-serif;
}

.header-navbar {
  background-color: #313131;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-nav-logo {
  margin-left: 29px;
}

.header-nav-logo-link {
  text-decoration: none;
}

.header-nav-title {
  font-size: 22px;
  color: #fff;
  line-height: 29, 96px;
  font-weight: 700;
  margin-left: 27px;
}

.header-memu {
  display: flex;
}

.header-menu-item {
  margin-left: 35px;
}

.header-menu-link {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  font-weight: 600;
}

.header-menu-link:hover {
  color: #14b9d5;
}

.header-nav-box-search {
  background-color: #000;
  width: 68px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-nav-box-search img {
  width: 17px;
  height: 17px;
  padding: 5px;
}

.header-background {
  background-image: url(../img/header/header-background.png);
  background-size: cover;
  background-attachment: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  height: 369px;
}

.header-main-title {
  font-weight: 700;
  color: #fff;
  font-size: 27px;
  line-height: 36, 77px;
  margin-bottom: 44px;
}

.header-subscribe-btn,
.header-best-btn {
  font-weight: 600;
  line-height: 24px;
  font-size: 18px;
  color: #fff;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  margin-bottom: 74px;
}

.header-subscribe-btn {
  padding: 16px 19px 17px 19px;
  background-color: #89ca62;
  margin-right: 20px;
}

.header-best-btn {
  padding: 16px 29px 17px 30px;
  background-color: #14b9d5;
}

.common-section-tittles {
  color: #18b4cf;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  font-weight: 700;
  display: flex;
  justify-content: center;
  margin-bottom: 52px;
}

.section-posts {
  background-color: #f2f2f2;
  padding-top: 49px;
  padding-bottom: 40px;
}

.container-posts {
  width: 1170px;
  margin: 0 auto;
}

.container-flex-posts {
  display: flex;
  flex-direction: row;
}

.img-box-posts {
  margin-left: 30px;
  margin-bottom: 31px;
  background-color: #fff;
}

.img-tittle-posts a {
  text-decoration: none;
  color: #353a3d;
}

.img-tittle-posts {
  color: #353a3d;
  line-height: 25px;
  font-size: 18px;
  font-weight: 700;
  padding: 20px 16px 22px 14px;
  text-align: center;
}

.section-clients-background {
  background-image: url(../img/sections/background-clients.png);
  padding-top: 106px;
  margin-bottom: 49px;
  height: 588px;
  background-attachment: fixed;
}

.clients-title {
  font-weight: 700px;
  font-size: 32px;
  color: #fff;
  line-height: 44px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 87px;
}

.clients-hr-line {
  background-color: #18b4cf;
  width: 60px;
  height: 3px;
  margin-bottom: 106px;
}

.clients-grid-box {
  width: 60%;
  margin: 0 auto;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 58px 1fr 58px 1fr 50px 1fr;
  grid-template-areas: "clients-grid-item1 . clients-grid-item2 . clients-grid-item3 . clients-grid-item4";
}

.clients-grid-item1 {
  grid-area: clients-grid-item1;
}
.clients-grid-item2 {
  grid-area: clients-grid-item2;
}
.clients-grid-item3 {
  grid-area: clients-grid-item3;
}
.clients-grid-item4 {
  grid-area: clients-grid-item4;
}

.top-rated-grid {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  margin-bottom: 47px;
}

.top-rated-img {
  width: 100%;
}

.container-hot-news {
  width: 1170px;
  margin: 0 auto;
  display: grid;
  grid-template-areas:
    "item1 item1 item1 item1 item1 . item2"
    "item3 item3 item3 .  item4 item4 item4"
    "item5 item5 item5 . item6 item6 item6"
    "item7 . item8 item8 item8 item8 item8";
  grid-template-columns: 1fr 35px 1fr 60px 1fr 35px 1fr;
  grid-template-rows: 259px 418px 418px 259px;
  grid-row-gap: 45px;
  margin-bottom: 47px;
}

.item1 {
  grid-area: item1;
}

.item2 {
  grid-area: item2;
}

.item3 {
  grid-area: item3;
}

.item4 {
  grid-area: item4;
}

.item5 {
  grid-area: item5;
}

.item6 {
  grid-area: item6;
}
.item7 {
  grid-area: item7;
}

.item8 {
  grid-area: item8;
}

.long-news-row-1 {
  display: flex;
  width: 856px;
}

.long-news-row-2 {
  display: flex;
}

.hot-news-tittle {
  color: #353a3d;
  font-weight: 700;
  font-size: 18px;
  line-height: 24, 51px;
  text-align: right;
}

.hot-news-tittle-center-text {
  text-align: center;
  padding: 14px 27px 11px 27px;
}

.hot-news-paragraph {
  color: #5b6469;
  line-height: 21px;
  font-size: 14px;
  text-align: right;
  font-weight: 600;
  margin-top: 14.5px;
}

.common-item {
  background-color: #f9f7f7;
}

.common-item a {
  text-decoration: none;
}

.hot-news-h3-paragraph-long {
  padding-top: 41px;
  padding-right: 24px;
  padding-bottom: 40, 5px;
}

.hot-news-h3-paragraph {
  padding: 12px 14px 3px 13px;
}

.footer {
  background-color: #000;
}

.footer-container {
  width: 1170px;
  margin: 0 auto;
  display: grid;
  grid-template-areas: "footer-paragraph-box . . . footer-logo";
  grid-template-columns: 512px 1fr 1fr 1fr 102px;
  padding: 29px 0px 30px 0px;
}

.footer-paragraph {
  color: #fff;
  font-size: 13px;
  line-height: 13px;
  font-weight: 400;
}

.footer-paragraph-box {
  grid-area: footer-paragraph-box;
}

.footer-logo {
  grid-area: footer-logo;
  display: flex;
}
